<?php
define("CDP_DB_HOST", "localhost");
define("CDP_DB_NAME", "vestvgiz_zaejel");
define("CDP_DB_USER", "vestvgiz_zaejel");
define("CDP_DB_PASS", "Godisalwaysgoodnew1@");
define('CDP_APP_URL', '');
?>